package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanybranchPKDTO implements Serializable {

    private static final long serialVersionUID = 276743632006702L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer branchsequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getBranchsequence() {
    return branchsequence;
    }

        public void setBranchsequence(Integer branchsequence) {
    this.branchsequence = branchsequence;
    }

}